/* # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
Rubberband.css is used for scaling the application to different screen sizes, the only styles 
that should be used in here are things that directly effect the size and positioning of 
elements (Not including positioning of text)

Valid tags to be used here:

> clear
> display
> float
> font-size
> width
> height
> margin
> max-height
> max-width
> min-height
> min-width
> padding
> vertical-align
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # */
.negative_warning {
	background-color: #FFC107;
	color: #FFFFFF;
	border: 1px solid #FFA000;
	box-sizing: border-box;
	margin: 5px;
	padding: 0;
	height: 20px;
	font-size: 10px;
	padding: 2px 5px 0 5px;
	border-radius: 3px;
}
.negative_warning a {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.filter_chooser_container {
	display: none;
}

.dialog_box {
	position: fixed;
	top: 30%;
	right: 50%;
	width: 600px;
	z-index: 900;
	margin: 0 -300px 0 0;
	display: none;
}
.dialog_box h4 {
	height: 26px;
	background-color: #2D70AA;
	border-radius: 5px 5px 0 0;
	
	padding: 10px 10px 0 10px;
	color: #FFFFFF;
	border: 0;
	margin: 0;
}
.dialog_box .dialog_content:before {
width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	
	border-bottom: 8px solid #F7F7F7;
	content: "";
	position: absolute;
	right: 20px;
	margin: -8px 0 0 0;
	padding: 0;
}
.dialog_box .dialog_content {
	background-color: #F7F7F7;
	border-radius: 0 0 5px 5px;
	
	color: #000000;
	border: 0;
	margin: 0;
	overflow: hidden;
}
.dialog_box .dialog_content .dialog_message {
	padding: 20px 15px;
	margin: 0;
}
 .dialog_actions {
	padding: 15px 15px 15px 15px;
	background-color: #e7e7e7;
	text-align: right;
	
}
 .dialog_actions .dialog_confirm {
	margin: 0;
	padding: 0 6px 0 6px;
	display: inline-block;
	width: 100px;
	height: 28px;
	border-radius:  5px;
	text-align: center;
	cursor: pointer;
	border: 0;
	background-color: #2D70AA;
	color: #FFFFFF;
	vertical-align: middle;
}
.dialog_actions .dialog_confirm:hover {
	background-color: #5494C9;
}
 .dialog_actions .dialog_close {
	margin: 0;
	padding: 0 6px 0 6px;
	display: inline-block;
	width: 80px;
	height: 28px;
	border-radius:  5px;
	text-align: center;
	cursor: pointer;
	border: 0;
	background-color: #E7E7E7;
	color: #272727;
	vertical-align: middle;
}
.dialog_box_blackout {
	background-color: #000000;
	opacity: .8;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 899;
	display: none;
}

/* Global elements */
html, body {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}
p {
	margin: 10px 0;
	padding: 0;
}

/* Core elements */
.container {
	min-width: 800px;
}
.clear {
	clear: both;
}


/* Header elements */
.header {
	height: 50px;
	margin: 0 0 10px 0;
	padding: 0;
}
.header .menu {
	display: none;
}
.header .home {
	display: none;
}
.header .logo {
	margin: 14px 0 0 10px;
}
.header .navigation {
	float: right;
	margin: 12px 10px 0 0;
}
.header .navigation li {
	display: inline-block;
	height: 22px;
	margin: 0 2px 0 3px;
	padding: 5px 10px 0 10px;
}
.header .navigation li .bubble {
	font-size: 8px;
	padding: 1px 5px 2px 5px;
}


/* Content elements */
.content {
	margin: 20px auto;
	padding: 10px;
    width: 1400px; 
}
.content .full {

}
.content .left {
	width: 200px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
}
.content .right {
	display: inline-block;
	margin: 0 0 0 10px;
    width: 1050px; 
	padding: 10px;
	vertical-align: top;
}

/* Subnavigation elements */
.subnavigation {
	margin: 0;
	padding: 0;
}
.subnavigation li {
	margin: 5px 0;
	height: 16px;
	padding: 7px 5px;
}


/* Footer elements */
.footer {
	font-size: 9px;
	margin: 20px;
	padding: 0;
}


/* Messagebox element */
.messagebox {
	padding: 5px;
	margin: 0 0 10px 0;
}
.icon {
	height: 16px;
	width: 14px;
	margin: 0 10px 0 0;
	display: inline-block;
	padding: 2px 4px 3px 4px;
}


/* Form elements */

.control_box {
	height: 34px;
	margin: 3px;
}
.form_column {
	margin: 3px;
	padding: 0;
	float: left;
}
.form_text {
	height: 24px;
	margin: 0;
	padding: 6px 0 0 0;
	width: 130px;
	display: inline-block;
}
.table_container input[type="text"] {
    width: 60px !important;
    font-size:10px;
}
.table_container input[type="date"] {
	width: 60px !important;
	font-size:10px;
}
form {
	margin: 0;
}
label {
	height: 18px;
	margin: 0 5px 0 5px;
	padding: 6px 0 0 0;
	width: 180px;
	display: inline-block;
	vertical-align: top;
}
input[type="text"],
input[type="file"],
input[type="date"],
input[type="password"] {
	margin: 5px;
	padding: 3px;
	width: 310px;
	vertical-align: top;
}
select {
	height: 24px;
	margin: 5px;
	padding: 3px;
	width: 338px;
	vertical-align: top;
}
textarea {
	height: 120px;
	margin: 5px;
	padding: 3px;
	width: 325px;
	vertical-align: top;
}
button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
	height: 28px;
	margin: 3px;
	width: 200px;
}

.filter_chooser_button {
	height: 28px;
	margin: 3px;
	width: 200px;
}

/* Full search */
.full_search {
	vertical-align: top;
}
.full_search input[type="text"] {
	margin: 15px 5px 5px 5px;
	padding: 3px;
	width: 750px;
	height: 40px;
	vertical-align: top;
}
.full_search input[type="submit"] {
	vertical-align: top;
	margin: 15px 5px 0 5px;
	width: 60px;
	height: 46px;
	padding: 0;
	
}


/* Filtered Search */
.filter_search {
	vertical-align: top;
}
.filter_search label {
	margin: 0 5px;
}
.filter_search input[type="text"] {
    width: 190px;
    margin: 0 5px 10px 5px;
}
.filter_search input[type="date"] {
	width: 190px;
	margin: 0 5px 10px 5px;
}
.filter_search_buttons {
	margin: 0 0 0 5px;
	padding: 0;
}
.filter_search input[type="submit"],
.filter_search button {
	vertical-align: top;
	width: 97px;
	margin: 10px 0;
}


/* Table elements */
.table_container {
	padding: 3px;
	margin: 10px 0 0 0;
}
table {
	margin: 0;
	padding: 0;
	width: 100%;
}
thead tr {
	height: 30px;
}
thead th {
padding: 0 5px;
}thead td {
padding: 0 5px;
}
tbody tr {
	height: 25px;
}
tbody td {
padding: 0 5px;
}
tfoot tr {
	height: 30px;
}
tfoot td {
padding: 0 5px;
}


/* Dashbaord Buttons */
.dashboard_button_one {
	float: left;
	width: 1040px;
	margin: 5px;
	height: 60px;
	padding: 0;
}
.dashboard_button_two {
	float: left;
	width: 515px;
	margin: 5px;
	height: 60px;
	padding: 0;
	
}
.dashboard_button_three {
	float: left;
	width: 340px;
	margin: 5px;
	height: 60px;
	padding: 0;
}

/* MQ 1024px */
@media all and (min-width: 1024px) {

}

/* MQ 1386px */
@media all and (min-width: 1386px) {

}

/* MQ 1924px */
@media all and (min-width: 1824px) {

}